﻿body, html {
    height: 100%;
    margin: 0;
}

.caption {
    position: relative;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #000;
}

    .caption span.border {
        background-color: #111;
        color: #fff;
        padding: 18px;
        font-size: 25px;
        letter-spacing: 10px;
    }

.d-block-center {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}

/*Turn off parallax scrolling for tablets and phones*/
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }

    .well img {
        padding-bottom: 20px;
    }
}
